Subject: RE: Business Reply to a Complaint (bizcomplaint.asp)
From: "BBB PROB - BBB of Western Michigan" <[email-masked]>
To: "'Customer Service'" <[email-masked]>
Date: Fri, 30 Apr 2010 15:06:52 -0400

Nope, we do not need anything else on this one.

Also, today we received the other complaint from the NY BBB.  They also
provided an old complaint that they had in file that was closed as
unanswered.  Here are the complaint links for each.  Unfortunately, they
were both sent to our office as new complaints, so I do not know which one
is current and which one is old.

R Silverman -
http://westernmichigan.app.bbb.org/complaint/view/37022590/b/m6y6o8j4b
T Crissinger -
http://westernmichigan.app.bbb.org/complaint/view/37022589/b/m6y6o8j4b

You may respond to these on-line at the links, or via e-mail back to me;
whichever you prefer.

Sincerely,

Terry Glenn | Trade Practice Supervisor
 
Tel:  616-774-8236
Fax:  616-774-2014
[email-masked]  
www.bbb.org | Start With Trust
 
BBB of Western Michigan, Inc.
40 Pearl NW STE 354
Grand Rapids MI 49503-3026
 
NOTICE:  This email transmission contains privileged and confidential
information intended only for the use of the individual or entity named
above.  Any unauthorized review, use, disclosure or distribution is
prohibited and may be a violation of law.  If you are not the intended
recipient or a person responsible for delivering this message to an intended
recipient, please delete the email and immediately notify the sender via the
email return address.  Thank you.

-----Original Message-----
From: Customer Service [mailto:[email-masked]] 
Sent: Wednesday, April 28, 2010 4:05 PM
To: BBB of W.MI -Terry Glenn
Subject: Fw: Business Reply to a Complaint (bizcomplaint.asp)
Importance: High

Terry,
I have already responded to the complaint from PA.  The information is 
listed below.  Do you need anything else from this?
Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, April 28, 2010 3:31 PM
Subject: Business Reply to a Complaint (bizcomplaint.asp)

> Company_Name:   Labor Law Poster Service
> CompanyEmail:   [email-masked]
> Customer_Name:   Emily Ribar
> Complaint_ID:   4CD0-6ff%
> BBB_Staff:   Ida Vaghari
> Complaint_Information:   Customer stated that order was placed but never 
> ordered from their company.
> Company_Response:   Calls are made from our Outbound call department to 
> inform previous customers of the updated 2010  labor law posters that we 
> had available for purchase.  A call was placed to this company for just 
> that reason.  An order was verified with Scott who answered the phone 
> since the manager requested was not available.  When asked if we should 
> send the order to his attention, Scott said to just send it to the 
> accounting department  or to just leave it in the name of the last person 
> who had ordered which was Emily.  We acknowledge that any misunderstanding

> would have been avoided if the rep would have spoken to Emily personally. 
> The order has been canceled and no balance is owed. This customer has been

> added to the "Do not contact" list so that any future correspondence will 
> not be received.  We do apologize for any inconvenience this may have 
> caused anyone involved.